.contact {

    &__wrap {
        max-width: 920px;
        margin: 0 auto;
        padding: 52px 16px 66px;
        border: 1px solid #fff;
        border-radius: 10px;
        background-color: rgba(226, 211, 206, .2);
        backdrop-filter: blur(9px);

        &:before,
        &:after {
            content: "";
            position: absolute;
            right: 6px;
            left: 6px;
            height: 6px;
            border: 1px solid #fff;
            pointer-events: none;
            z-index: -1;

            @include lg {
                right: 20px;
                left: 20px;
            }
        }

        &:before {
            top: -7px;
            border-bottom: none;
            border-radius: 10px 10px 0 0;

            @include lg {
                top: -9px;
            }
        }

        &:after {
            bottom: -9px;
            border-top: none;
            border-radius: 0 0 10px 10px;

            @include lg {

            }
        }

        @include lg {
            padding-top: 75px;
            padding-bottom: 126px;
        }
    }

    &__title {
        margin-bottom: 49px;
        font-size: 60px;
        line-height: 58px;
        text-align: center;

        @include lg {
            margin-bottom: 32px;
        }
    }

    &__form {
        max-width: 350px;
        margin: 0 auto;

        label {
            display: block;
            position: relative;
        }

        br {
            display: none;
        }

        input {
            width: 100%;
            height: 55px;
            border: 1px solid #fff;
            border-radius: 95px;
            background-color: rgba(255, 255, 255, .14);
            backdrop-filter: blur(20px);
            color: #0C0B10;
            font-family: 'Manrope', sans-serif;
            font-size: 16px;
            text-align: center;

            &::-webkit-input-placeholder {
                color: #0C0B10;
            }

            &::-moz-placeholder {
                color: #0C0B10;
            }

            &:-ms-input-placeholder {
                color: #0C0B10;
            }

            &:-moz-placeholder {
                color: #0C0B10;
            }

            &.placeholder {
                color: #0C0B10;
            }

            &.wpcf7-not-valid{
                padding-bottom: 1rem;
                transition: padding-bottom .3s ease;

                & + .wpcf7-not-valid-tip{
                    opacity: 1;
                }
            }
        }

        .btn {
            width: 100%;
            margin-top: 23px;
        }

        @include lg {

            .btn {
                margin-top: 39px;
            }
        }

        .wpcf7-form-control-wrap {
            display: block;
            margin-bottom: 14px;
        }

        .wpcf7-not-valid-tip{
            position: absolute;
            right: 18px;
            bottom: 4px;
            left: 18px;
            margin-bottom: 0;
            font-size: 12px;
            line-height: 1;
            opacity: 0;
            text-align: center;
            transition: opacity .3s ease;
        }

        .wpcf7-response-output{
            display: none!important;
        }
    }
}
